 .fa-angle-right {
     color: #33B592;
     border-right: solid 2px #dadada;
     padding-right: 45%;
 }
 
 .info {
     background-color: #F6F6F6;
     padding: 2% 0% 1% 0%;
 }
 
 .info p {
     font-family: 'Poppins', sans-serif;
     font-size: 14px;
     font-weight: 400;
     color: #231F20;
     line-height: 14px;
 }
 
 .info h5 {
     color: #2E4E99;
     font-family: "Poppins", Sans-serif;
     font-size: 22px;
     font-weight: 700;
     line-height: 0.7em;
     margin-bottom: 7%;
 }
 
 #acercade {
     padding: 3% 0% 0% 0%;
 }
 
 .boxac {
     padding: 0% 9% 0% 7%;
 }
 
 .boxac h3 {
     color: #33B592;
     font-family: "Poppins", Sans-serif;
     font-size: 28px;
     font-weight: 700;
     text-transform: uppercase;
     line-height: 1.3em;
     width: 50%;
 }
 
 .bordo {
     border-bottom: solid 6.4px #2E4E99;
     width: 100px;
     margin: 3% 0% 3% 0%;
 }
 
 .bordo2 {
     border-bottom: solid 6.4px #2E4E99;
     width: 100px;
     margin: -2% 0% 3% 0%;
 }
 
 .bordo3 {
     border-bottom: solid 6.4px #2E4E99;
     width: 100px;
     margin: 2% 0% 3% 0%;
 }
 
 .boxac p {
     color: #231F20;
     font-family: "Poppins", Sans-serif;
     font-weight: 400;
     padding: 5% 0% 4% 0%;
     line-height: 26px;
 }
 
 .boton {
     background-color: #2f5aae;
     color: #ffffff !important;
     border-radius: 50px;
     padding: 1% 3%;
     text-align: center;
     font-family: "Poppins", Sans-serif;
     font-size: 18px;
     font-weight: 400;
 }
 
 .boton:hover {
     background-color: #33b592;
     color: #ffffff;
 }
 
 .boton2 a {
     background-color: #33B592;
     color: #ffffff !important;
     border-radius: 50px;
     padding: 1% 3%;
     text-align: center;
     font-family: "Poppins", Sans-serif !important;
     font-size: 18px;
     font-weight: 500;
 }
 
 .boton2:hover a {
     background-color: #2f5aae;
     color: #ffffff;
 }
 
 a {
     text-decoration: none !important;
 }
 
 .boxac2 {
     padding: 3% 4% 4% 7%;
     background-color: #F6F6F6;
 }
 
 .boxac2 h3 {
     color: #33B592;
     font-family: "Poppins", Sans-serif;
     font-size: 28px;
     font-weight: 700;
     text-transform: uppercase;
     line-height: 1.3em;
     width: 100%;
     padding-bottom: 3%;
 }
 
 .boxac2 p {
     color: #231F20;
     font-family: "Poppins", Sans-serif;
     font-weight: 400;
     padding: 1% 0% 1% 0%;
     line-height: 26px;
     margin-right: -30px;
 }
 
 .marcoFoto {
     overflow: hidden;
     border: 5px solid #fff;
     box-sizing: border-box;
     float: left;
 }
 
 .marcoFoto img {
     transition: all .4s ease;
     width: 100%;
 }
 
 .marcoFoto img:hover {
     transform: scale(1.2);
     opacity: 0.6;
 }
 
 .fa-link {
     position: absolute;
     z-index: 2;
     margin: 16% 27% 16% 29%;
     display: none;
     color: rgb(255, 255, 255);
     background-color: #33B592;
     padding: 7%;
     border-radius: 50px;
     font-size: 25px;
     opacity: 1;
 }
 
 .marcoFoto:hover .fa-link {
     display: block;
 }
 
 .infomarcoFoto p {
     font-size: 14px;
     line-height: 13px;
     color: #33B592;
     font-family: 'Open Sans', sans-serif;
     font-weight: 400;
 }
 
 .boxac3 {
     padding: 5% 4% 11% 7%;
 }
 
 .boxac3 h3 {
     color: #33B592;
     font-family: "Poppins", Sans-serif;
     font-size: 28px;
     font-weight: 700;
     text-transform: uppercase;
     line-height: 1.3em;
     width: 100%;
     padding-bottom: 3%;
 }
 
 .boxac3 img {
     margin-top: 15%;
 }
 
 .carta {
     padding: 5% 4% 2% 6%;
     width: 210px !important;
     box-shadow: 14px 13px 18px -7px rgb(201 201 201);
     border-radius: 20px;
     text-align: center;
     font-family: "Poppins", sans-serif;
     font-size: 14px;
     line-height: 22px;
     margin: 0% 0% 0% 0%;
 }
 
 .fa-star {
     color: #fec42d;
     padding-bottom: 10%;
 }
 
 .carta img {
     position: absolute;
     border-radius: 100px;
     max-width: 25%;
     margin: 10% -28% 5% -28%;
     padding: 2%;
     background-color: #ffffff;
     box-shadow: 14px 13px 18px -7px rgb(201 201 201);
 }
 
 .boxac3 h6 {
     text-align: center;
     font-family: "Poppins", Sans-serif;
     font-size: 15px;
     font-weight: 700;
     margin-top: 25%;
 }
 
 .boxac3 .subtit P {
     text-align: center;
     font-family: "Poppins", Sans-serif;
     font-size: 14px;
     color: #33B592;
     font-weight: 500;
 }
 
 .boxac4 {
     padding: 3% 4% 4% 7%;
     background-color: #F6F6F6;
 }
 
 .boxac4 h3 {
     color: #33B592;
     font-family: "Poppins", Sans-serif;
     font-size: 28px;
     font-weight: 700;
     text-transform: uppercase;
     line-height: 1.3em;
     width: 50%;
 }
 
 .cartav {
     padding: 10px;
 }
 
 .cartav img {
     max-width: 100%;
 }
 
 .cartava {
     width: 100%;
     padding: 7% 7% 7% 7%;
     background-color: #ffffff;
     border-radius: 30px;
     border: 3px solid transparent;
 }
 
 .cartava h6 {
     font-family: "Poppins", Sans-serif;
     font-weight: 700;
     text-align: center;
     color: #2E4E99;
     padding: 5% 0%;
     line-height: 16px;
 }
 
 .cartava:hover {
     width: 100%;
     border: 3px solid #33B592;
     transition: all 0.5s ease-out;
 }
 
 .cartava p {
     font-family: "Poppins", Sans-serif;
     font-weight: 500;
     text-align: center;
     color: #33B592 !important;
     font-size: 14px;
 }
 
 .cartava a {
     color: #33B592 !important;
 }
 
 .footer {
     background-color: #2E4E99;
     padding: 3%;
     color: #fff;
     text-align: center;
 }
 
 .footer img {
     max-width: 20%;
     margin-bottom: 2%;
 }
 
 .boxac3 h4 {
     color: #2E4E99;
     font-family: "Poppins", Sans-serif;
     font-size: 22px;
     font-weight: 500;
     line-height: 1.3em;
     width: 100%;
     padding: 3% 0% 3% 0%;
 }
 
 .navbar {
     background-image: linear-gradient(#ffffff, #efefef);
     box-shadow:0px 2px 6px #a1a1a1;
     z-index: 99;
 }
 
 .nav-item {
     padding: 0% 1%;
     margin: 0% 0% 0% 0%;
 }
 
 .nav-item a {
     color: #2E4E99;
     font-family: "Poppins", Sans-serif;
     font-weight: 600;
 }
 
 .nav-item a:hover {
     color: #33B592;
 }
 
 .navbar img {
     max-width: 60%;
 }
 
 .navbar-brand {
     width: 17%;
     margin: 0% 0% 0% 0%;
 }
 .logo2 img {
    max-width: 180%;
    margin: 0% 0% 0% -8%;
}
 .navbar-nav {
     text-align: center;
 }
 
 .ml-auto,
 .mx-auto {
     width: 100%;
 }
 
 #inicio .col-12 {
     padding: 0% 0% 0% 0%!important;
 }
 
 .infodu {
     padding: 5% 5%;
 }
 
 .infodu img {
     max-width: 100%;
     padding: 2% 0% 4% 0%;
 }
 
 .infodu h4 {
     font-weight: 700;
     font-family: "poppins", sans-serif;
     font-size: 25px;
     color: #33B592;
     padding: 0% 0% 2% 0%;
 }
 
 .desyulcb li {
     margin-bottom: 5%;
 }
 
 .footer2 {
     background-color: #3D3D3D;
     padding: 3%;
     color: #fff;
     text-align: center;
 }
 
 .logort img {
     max-width: 180%;
 }
 
 .cformp {
     margin: 0% 0% 0% 5%;
 }
 
 .cformp h3 {
     font-weight: 700;
     font-family: "poppins", sans-serif;
     color: #2E4E99;
     margin: 2% 0% 2% 0%;
 }
 
 .desy {
     background-image: url(../img/desyultra_1_headerproductos.png);
     padding: 0% 0% 0% 0%;
     margin: -13% 0% 0% 0%;
     background-size: cover;
 }
 
 .alkalicip {
     background-image: url(../img/alkalirogalcip_1_headerproductos.png);
     padding: 0% 0% 0% 0%;
     margin: 0% 0% 0% 0%;
     background-size: cover;
 }
 
 .boxpd4 {
     width: 630px;
     height: 250px;
     background-color: #33B592;
     padding: 14% 0% 0% 14%;
     margin: 0% 0% 0% 16%;
 }
 
 .boxpd4 h1 {
     color: #253C81;
     font-weight: 700;
     font-family: "poppins", sans-serif;
     font-size: 42px;
 }
 
 .boxpd4 h5 {
     font-weight: 700;
     font-family: "poppins", sans-serif;
     font-size: 20px;
     color: #ffffff;
 }
 
 .alkali {
     background-image: url(../img/alkalirogalfoam_1_headerproductos.png);
     padding: 0% 0% 0% 0%;
     margin: 0% 0% 0% 0%;
     background-size: cover;
 }
 
 .boxpd2 {
     width: 612px;
     height: 250px;
     background-color: #33B592;
     padding: 12% 0% 0% 12%;
     margin: 0% 0% 0% 13%;
 }
 
 .boxpd2 h1 {
     color: #253C81;
     font-weight: 700;
     font-family: "poppins", sans-serif;
     font-size: 42px;
 }
 
 .boxpd2 h5 {
     font-weight: 700;
     font-family: "poppins", sans-serif;
     font-size: 20px;
     color: #ffffff;
 }
 
 .arogalcipc {
     background-image: url(../img/acidrogalcip_1_headerproductos.png);
     padding: 0% 0% 0% 0%;
     margin: 0% 0% 0% 0%;
     background-size: cover;
 }
 
 .boxpd6 {
     width: 525px;
     height: 250px;
     background-color: #33B592;
     padding: 11% 0% 0% 12%;
     margin: 0% 0% 0% 13%;
 }
 
 .boxpd6 h1 {
     color: #253C81;
     font-weight: 700;
     font-family: "poppins", sans-serif;
     font-size: 42px;
 }
 
 .boxpd6 h5 {
     font-weight: 700;
     font-family: "poppins", sans-serif;
     font-size: 20px;
     color: #ffffff;
 }
 
 .rogalbri {
     background-image: url(../img/rogalbright_1_headerproductos.png);
     padding: 0% 0% 0% 0%;
     margin: 0% 0% 0% 0%;
     background-size: cover;
 }
 
 .boxpd3 {
     width: 450px;
     height: 250px;
     background-color: #33B592;
     padding: 14% 0% 0% 14%;
     margin: 0% 0% 0% 16%;
 }
 
 .boxpd3 h1 {
     color: #253C81;
     font-weight: 700;
     font-family: "poppins", sans-serif;
     font-size: 42px;
 }
 
 .boxpd3 h5 {
     font-weight: 700;
     font-family: "poppins", sans-serif;
     font-size: 20px;
     color: #ffffff;
 }
 
 .rogalgpc {
     background-image: url(../img/rogalgpc_1_headerproductos.png);
     padding: 0% 0% 0% 0%;
     margin: 0% 0% 0% 0%;
     background-size: cover;
 }
 
 .boxpd5 {
     width: 406px;
     height: 250px;
     background-color: #33B592;
     padding: 18% 0% 0% 18%;
     margin: 0% 0% 0% 20%;
 }
 
 .boxpd5 h1 {
     color: #253C81;
     font-weight: 700;
     font-family: "poppins", sans-serif;
     font-size: 42px;
 }
 
 .boxpd5 h5 {
     font-weight: 700;
     font-family: "poppins", sans-serif;
     font-size: 20px;
     color: #ffffff;
 }
 
 .rogalmu {
     background-image: url(../img/rogalmultiusos_1_headerproductos.png);
     padding: 0% 0% 0% 0%;
     margin: 0% 0% 0% 0%;
     background-size: cover;
 }
 
 .boxpd {
     width: 110%;
     height: 81%;
     background-color: #33B592;
     padding: 21% 18% 21% 18%;
     margin: 15% 0% 0% 20%;
 }
 
 .boxpd h1 {
     color: #253C81;
     font-weight: 700;
     font-family: "poppins", sans-serif;
     font-size: 42px;
 }
 
 .boxpd h5 {
     font-weight: 700;
     font-family: "poppins", sans-serif;
     font-size: 20px;
     color: #ffffff;
 }
 
 .nav-item2 {
     padding: 0% 1%;
     margin: 0% 0% 0% 0%;
     width: auto;
 }
 
 .nav-item2 a {
     color: #2E4E99;
     font-family: "Poppins", Sans-serif;
     font-weight: 600;
 }
 
 .nav-item2 a:hover {
     color: #33B592;
 }
 
 .collapse2 {
     justify-content: right;
 }
 
 .cformp video {
     width: 95%;
 }
 
 .emenu {
     padding: 4%;
 }
 
 #acercade img {
     max-width: 80%;
     margin: 8% 0% 8% 0%;
 }
 
 #valoraciones .omri img {
     max-width: 105%;
 }
 
 #valoraciones .nfs img {
     max-width: 70%;
 }
 
 .carta h6 {
     position: absolute;
     margin: 9% 0% 5% 0%;
     padding: 16%;
     text-align: center;
 }
 
 .navbar-toggler {
     padding: 0.25rem 0.75rem;
     font-size: 1.25rem;
     line-height: 1;
     background-color: #f5f5f5;
     border: 2px solid #5e7fb4;
     border-radius: 0.25rem;
 }
 
 .navbar-toggler-icon {
     padding: 5px;
     color: #3962bf;
 }
 
 .navbar-expand-lg .navbar-nav {
     padding: 0px 5px;
     width: 90%;
     justify-content: right;
 }
 
 .navbar-expand-lg .navbar-nav .nav-link {
     padding-right: 0.5rem;
     padding-left: 0.5rem;
     width: 100%;
 }
 
 .valorag {
     padding: 5% 5% 5% 5%;
 }
 
 .valoragt {
     padding: 0% 2%;
     font-family: "poppins", sans-serif;
     font-size: 16px;
 }
 
 .valoragt h1 {
     font-weight: 700;
     font-family: "poppins", sans-serif;
     color: #253C81;
     font-size: 42px;
 }
 
 .valoragt h3 {
     font-weight: 700;
     font-family: "poppins", sans-serif;
     color: #33B592;
     font-size: 25px;
     margin: 5% 0%;
 }
 
 .valoragt img {
     max-width: 100%;
     margin: 5% 0%;
 }
 
 .barrita3 {
     border-bottom: solid 6.4px #33B592;
     width: 100%;
     margin: 1% 0% 1% 0%;
 }
 
 .carrouini {
     position: absolute;
     
     padding: 2% 5%;
     font-family: "poppins", sans-serif;
     font-size: 18px;
     font-weight: 500;
     width: 100%;
 }
 
 .carrouini img {
     max-width: 95%;
     margin-bottom: 5%;
 }
 
 .carrouini h6 {
     font-size: 20px;
     color: #2E4E99;
     margin-top: 5%;
 }
 
 .iniciov {
    background-color: rgb(255 255 255);
    padding: 15% 9% 15% 5%;
    width: 108%;
    height: 100%;
    margin: 2% 0% 0% 0%;
 }


 
 .fa-caret-right {
     color: #33B592;
 }
 
 .carrouini video {
     margin: -58% 0% 50% 106%;
     width: 100%;
 }
 
 .mcont {
     background-color: #2f5aae;
 }
 
 .mcont:hover {
     background-color: #33B592;
 }
 
 .mcont a {
     color: #fff !important;
 }
 
 button p {
     margin-bottom: 0rem;
 }
 
 .sticky {
     position: fixed;
     top: 0;
     width: 100%;
 }
 
 .sticky+.content {
     padding-top: 60px;
 }
 .rogalbrightquat{
    background-image: url(../img/rogalbrightquatportada.png);
    padding: 0% 0% 0% 0%;
    margin: 0% 0% 0% 0%;
    background-size: cover;
}
.rogaldeep{
    background-image: url(../img/rogaldeepportada.png);
    padding: 0% 0% 0% 0%;
    margin: 0% 0% 0% 0%;
    background-size: cover;
}
.rogalpower{
    background-image: url(../img/rogalpowerportada.png);
    padding: 0% 0% 0% 0%;
    margin: 0% 0% 0% 0%;
    background-size: cover;
}
.rogalquat{
    background-image: url(../img/rogalquatportada.png);
    padding: 0% 0% 0% 0%;
    margin: 0% 0% 0% 0%;
    background-size: cover;
}
.rogalgel{
    background-image: url(../img/rogalgelportada.png);
    padding: 0% 0% 0% 0%;
    margin: 0% 0% 0% 0%;
    background-size: cover;
}
.rogalhyperox{
    background-image: url(../img/rogalhyperoxportada.png);
    padding: 0% 0% 0% 0%;
    margin: 0% 0% 0% 0%;
    background-size: cover; 
}

.rogallaundry{
    background-image: url(../img/rogallaundtbleachportada.png);
    padding: 0% 0% 0% 0%;
    margin: 0% 0% 0% 0%;
    background-size: cover;   
}

.rogaloxy{
    background-image: url(../img/rogaloxyportada.png);
    padding: 0% 0% 0% 0%;
    margin: 0% 0% 0% 0%;
    background-size: cover;   
}
.rogallaundsoap{
    background-image: url(../img/rogallaunsoapportada.png);
    padding: 0% 0% 0% 0%;
    margin: 0% 0% 0% 0%;
    background-size: cover;     
}
.rogalhandsoap{
    background-image: url(../img/rogalhandportada.png);
    padding: 0% 0% 0% 0%;
    margin: 0% 0% 0% 0%;
    background-size: cover;     
}
.rogallube{
    background-image: url(../img/rogallubeportada.png);
    padding: 0% 0% 0% 0%;
    margin: 0% 0% 0% 0%;
    background-size: cover;     
}
@media (max-width:1920px){
    .carrouini video {
        margin: -50% 0% 50% 106%;
        width: 88%;
    }
    .iniciov {
        background-color: rgb(255 255 255);
        padding: 15% 9% 15% 5%;
        width: 108%;
        height: 100%;
        margin: -5% 0% 0% 0%;
    }
}

@media (max-width:1600px){
    .carrouini video {
        margin: -52% 0% 50% 106%;
        width: 88%;
    }
    .iniciov {
        background-color: rgb(255 255 255);
        padding: 15% 9% 15% 5%;
        width: 108%;
        height: 100%;
        margin: -1% 0% 0% 0%;
    }
}
 @media (max-width:1117px) {
     .infodu img {
         max-width: 80%;
         padding: 4% 0% 4% 0%;
     }
     .cformp video {
         width: 75%;
         margin: 10% 0% 10% 0%;
     }
     .logort img {
         max-width: 200%;
     }
     .boxpd {
         width: 130%;
         height: 83%;
         padding: 26% 18% 17% 18%;
         margin: 15% 0% 0% 20%;
     }
     .boxac3 img {
         margin: 10% 0% 15% 0%;
     }
     .boxpd2 {
         width: 612px;
         height: 202px;
     }
     .iniciov {
         margin: 5% 0% 0% 0%;
     }
     .carrouini video {
         margin: -90% 0% 50% 101%;
         width: 100%;
     }
     .carrouini video {
        margin: -62% 0% 50% 106%;
        width: 88%;
    }
 }
 @media (min-width: 992px){
	.dropdown-menu .dropdown-toggle:after{
		border-top: .3em solid transparent;
	    border-right: 0;
	    border-bottom: .3em solid transparent;
	    border-left: .3em solid;
	}
	.dropdown-menu .dropdown-menu{
		margin-left:0; margin-right: 0;
	}
	.dropdown-menu li{
		position: relative;
	}
	.nav-item .submenu{ 
		display: none;
		position: absolute;
		left:100%; top:-7px;
	}
	.nav-item .submenu-left{ 
		right:100%; left:auto;
	}
	.dropdown-menu > li:hover{ background-color: #f1f1f1 }
	.dropdown-menu > li:hover > .submenu{
		display: block;
	}

   
        .navbar-expand-lg .navbar-nav .dropdown-menu {
            position: absolute;
            margin: 9% 0% 0% -100%;
        }
        .navbar-expand-lg .navbar-nav .dropdown-menu .submenu{
            margin: 0% 15% 0% 0%;
            padding: 10px 5px 10px 5px;
            width: 58%;
        }
        .navbar-expand-lg .navbar-nav .dropdown-menu .submenu .subsub{
            margin: 0% 15% 0% 0%;
            padding: 10px 5px 10px 5px;
        }
       
              
}
 @media (max-width:991px) {
     .logort img {
         max-width: 250%;
     }
     .boxpd2 {
         width: 556px;
         height: 249px;
         padding: 27% 0% 0% 12%;
         margin: 8% 0% 0% 13%;
     }
     .boxpd {
         width: 150%;
         height: 83%;
         padding: 32% 18% 12% 18%;
         margin: 15% 0% 0% 20%;
     }
     .boxac3 img {
         margin: 10% 0% 20% 0%;
     }
     #valoraciones .omri img {
         max-width: 60%;
     }
     #valoraciones .nfs img {
         max-width: 39%;
     }
     .boxpd3 {
         padding: 25% 14% 0% 14%;
         margin: 12% 0% 0% 16%;
     }
     .boxpd5 {
         height: 181px;
         padding: 18% 0% 0% 18%;
         margin: 15% 0% 0% 20%;
     }
     .rogalgpc {
         padding: 12% 0% 0% 0%;
         margin: -3% 0% 0% 0%;
     }
     .boxpd5 {
         width: 451px;
         height: 181px;
         padding: 18% 0% 0% 18%;
         margin: 15% 0% 0% 20%;
     }
     .rogalgpc {
         padding: 12% 0% 0% 0%;
         margin: -8% 0% 0% 0%;
     }
     .alkali {
         padding: 2% 0% 0% 0%;
         margin: -4% 0% 0% 0%;
     }
     .boxpd4 {
         padding: 25% 14% 0% 14%;
         margin: 12% 0% 0% 16%;
     }
     .boxpd6 {
         padding: 25% 14% 0% 14%;
         margin: 12% 0% 0% 16%;
     }
     .valorag {
         margin-top: 10%;
     }
     .iniciov {
         padding: 5% 20% 5% 20%;
         margin: 14% 0% 4% 0%;
     }
     .carrouini img {
         max-width: 41%;
         margin-bottom: 6%;
     }
     .carrouini {
         position: absolute;
         padding: 0% 18% 0% 18%;
         margin: -2% 0%;
         font-family: "poppins", sans-serif;
         font-size: 18px;
         font-weight: 500;
         width: 100%;
     }
     .carrouini video {
         margin: 0% 0% 0% 0%;
         width: 100%;
         display: none;
     }
     #inicio {
         background-color: rgba(255, 255, 255, 0.50);
     }
     
 }
 
 @media (max-width: 820px) {
     .carrouini img {
         max-width: 61%;
         margin-bottom: 6%;
     }
 }
 
 @media (max-width: 750px) {
     .info h5 {
         line-height: 1em;
         margin: 7% 0% 7% 0%;
     }
     .boxac h3 {
         width: 75%;
         margin-top: 5%;
     }
     .boxac2 p {
         margin: 0% 0% 5% 0%;
     }
     .cformp {
         margin: 14% 0% 0% 0%;
     }
     .cformp h3 {
         margin: 8% 0% 8% 0%;
     }
     .logort img {
         max-width: 425%;
     }
     .cformp video {
         width: 95%;
     }
     .boxpd2 {
         width: 160%;
         height: 202px;
         padding: 14% 15% 0% 15%;
         margin: 35% 0% 0% 5%;
     }
     .boxpd {
         width: 182%;
         height: 113%;
         padding: 12% 8% 0% 19%;
         margin: 16% 0% -9% 15%;
     }
     .desy {
         background-image: url(../img/desyultra_1_headerproductos.png);
         padding: 6% 0% 7% 0%;
         margin: -3% 0% 0% 0%;
         background-size: cover;
     }
     #acercade img {
         max-width: 70%;
     }
     .boxac3 img {
         margin: 10% 0% 20% 0%;
     }
     #valoraciones .omri img {
         max-width: 60%;
     }
     #valoraciones .nfs img {
         max-width: 39%;
     }
     .rogalbri {
         padding: 1% 0% 0% 0%;
         margin: 2% 0% 0% 0%;
     }
     .boxpd3 {
         width: 142%;
         padding: 36% 15% 0% 15%;
         margin: 7% 0% 0% 11%;
     }
     .alkali {
         padding: 0% 0% 0% 0%;
         margin: 0% 0% 0% 0%;
     }
     .carta {
         padding: 5% 4% 6% 6%;
         width: 210px !important;
         margin: 10% 0% 26% 0%;
         height: 233px;
         box-shadow: -9px 25px 19px -17px rgb(201 201 201);
     }
     .boxac3 img {
         margin: 8% -25% 20% -25%;
     }
     .carta h6 {
         position: absolute;
         padding: 2% 10%;
         margin: 25% 0% 0% 0%;
     }
     .boxac3 {
         padding: 5% 4% 0% 4%;
     }
     .boxpd5 {
         height: 164px;
         padding: 20% 0% 0% 18%;
         margin: 15% 0% 0% 14%;
     }
     .rogalgpc {
         padding: 12% 0% 0% 0%;
         margin: -3% 0% 0% 0%;
     }
     .alkalicip {
         padding: 1% 0% 0% 0%;
         margin: 2% 0% 0% 0%;
     }
     .boxpd4 {
         width: 440px;
         padding: 38% 15% 0% 15%;
         margin: 7% 0% 0% 11%;
     }
     .boxpd6 {
         width: 500px;
         padding: 42% 15% 0% 15%;
         margin: 7% 0% 0% 11%;
     }
     .arogalcipc {
         padding: 1% 0% 0% 0%;
         margin: 2% 0% 0% 0%;
     }
     .valorag {
         margin-top: 20%;
     }
     .iniciov {
         padding: 5% 18% 3% 18%;
         margin: 13% 25% 4% -8%;
         width: 116%;
     }
     .carrouini img {
         max-width: 75%;
         margin-bottom: 10%;
     }
 }
 
 @media (max-width: 650px) {
     .iniciov {
         padding: 5% 18% 5% 18%;
         margin: 17% 25% 4% -8%;
         width: 116%;
     }
     .carrouini img {
         max-width: 86%;
         margin-bottom: 10%;
     }
 }
 
 @media (max-width: 575px) {
     .cformp {
         margin: 14% 0% 0% 0%;
     }
     .cformp h3 {
         margin: 8% 0% 8% 0%;
     }
     .logort img {
         max-width: 425%;
     }
     .cformp video {
         width: 95%;
     }
     .boxpd2 {
         width: 450px;
         height: 202px;
         padding: 7% 0% 0% 15%;
         margin: 23% 0% 6% 5%;
     }
     .boxpd {
         width: 100%;
         height: 63%;
         padding: 7% 8% 0% 12%;
         margin: 20% 7% 8% -1%;
     }
     .desy {
         padding: 5% 0% 10% 0%;
         margin: -10% 0% 8% 0%;
     }
     #valoraciones .omri img {
         max-width: 90%;
     }
     #valoraciones .nfs img {
         max-width: 58%;
     }
     .boxac4 h3 {
         width: 70%;
     }
     .boxpd2 {
         width: 100%;
         height: 54%;
         padding: 7% 8% 6% 10%;
         margin: 23% 0% 6% 0%;
     }
     .boxpd3 {
         width: 100%;
         height: 62%;
         padding: 7% 8% 0% 12%;
         margin: 21% 7% 8% -1%;
     }
     .rogalbri {
         padding: 5% 0% 7% 0%;
         margin: -4% 0% 0% 0%;
     }
     .alkali {
         padding: 0% 0% 2% 0%;
         margin: 0% 0% 0% 0%;
     }
     .carta {
         padding: 5% 4% 6% 6%;
         width: 210px !important;
         margin: 10% 0% 26% 0%;
         height: 223px;
         box-shadow: -9px 25px 19px -17px rgb(201 201 201);
     }
     .boxac3 img {
         margin: 8% -25% 20% -25%;
     }
     .carta h6 {
         position: absolute;
         padding: 2% 25%;
         margin: 25% 0% 0% 0%;
     }
     .boxac3 {
         padding: 5% 4% 0% 4%;
     }
     .boxpd5 {
         width: 100%;
         height: 163px;
         padding: 7% 0% 0% 11%;
         margin: 15% 0% 0% 0%;
     }
     .rogalgpc {
         padding: 5% 0% 5% 0%;
         margin: 2% 0% 0% 0%;
     }
     .boxpd4 {
         width: 100%;
         height: 65%;
         padding: 7% 8% 0% 12%;
         margin: 21% 7% 8% -1%;
     }
     .alkalicip {
         padding: 5% 0% 7% 0%;
         margin: -4% 0% 0% 0%;
     }
     .rogalmu {
         padding: 5% 0% 7% 0%;
         margin: -4% 0% 0% 0%;
     }
     .boxpd6 {
         width: 100%;
         height: 65%;
         padding: 7% 8% 0% 12%;
         margin: 21% 7% 8% -1%;
     }
     .arogalcipc {
         padding: 5% 0% 7% 0%;
         margin: -4% 0% 0% 0%;
     }
     .valorag {
         margin-top: 20%;
     }
     .iniciov {
         padding: 5% 12% 5% 12%;
         margin: 17% 0% 4% -16%;
         width: 133%;
     }
 }
 
 @media (max-width: 480px) {
     .iniciov {
         padding: 7% 12% 8% 13%;
         margin: 23% 0% 4% -16%;
         width: 133%;
     }
 }